Uses
Windows, SysUtils;

var TotalPhys: integer;
var AvailPhys: integer;
var MemoryStatus: TMemoryStatus;
label infinite;

begin
infinite:
GlobalMemoryStatus (MemoryStatus);
Writeln( MemoryStatus.dwTotalPhys);
Writeln( MemoryStatus.dwAvailPhys);
Write('x');
Sleep(1000);
goto infinite;
end.



